@charset "utf-8";
/* CSS Document */

* 			{  	margin:0;
				padding:0;
			}
		
body 		{  
				font-family: 'Ubuntu', sans-serif;
				color:#818898;
				font-size:1em;
				background: #FFF;
			}
#top { 
				border-bottom: solid 1px rgb(215,217,218);
				height:80px;
	}
#top header {  
				font-family: 'Bree Serif', serif;
				color:#969696;
		}
#logo { 		margin:0;
				padding:0;
				display:block;
				height:80px;
				font-size:1.54em;
				text-align:center; 
		}
#logo p {   	padding:23px 0;
				}
#blog { 		margin-top:30px;
				text-align:center;
		}
#blog a {  		text-decoration:none;
				font-family: 'Ubuntu', sans-serif;
				font-size:1.08em;
				padding:6px 19px 5px 17px;
				background:rgb(249,133,97);
				border-radius:5px;
				color:#FFF;
				
			} 
#top header nav {
				}
#top header nav ul { 
				line-height:80px;
				text-transform:capitalize;
				color:#818898;
				
					}
#top header nav ul li { 
				display:inline-block;
						}
#top header nav ul li a { 
				font-family: 'Ubuntu', sans-serif;
				font-size:1.08em; 
				text-decoration:none;
				color:#818898;
				padding:37px 19px 31px 15px;
					}
#top header nav ul li a:hover {  
				background:rgb(18,163,214);
				color: rgb(197,244,255);
						}
#wrapper section {
				margin:0; }
section:first-child { 
				
				margin:0;		
		}
section:first-child p {  
				font-family: 'Ubuntu', sans-serif;
				font-size:1.08em;
				color:rgb(204,206,206);
				text-align:center;
			}
section:first-child p strong {  		
				color:rgb(204,206,206);
				font-size:2.5em;
				text-transform:uppercase;
				font-weight:normal;
				font-family: 'Roboto Condensed', sans-serif;
			}
section:nth-child(2) {   
				background:rgb(244,244,244);
					}
section:nth-child(2) article {  
				margin:0;
				margin-bottom:34px;
}
section:nth-child(2) article p {
				margin:0;
				font-family: 'Ubuntu', sans-serif;
				font-size:0.85em;
				color:rgb(188,188,188);}
section:nth-child(2) article p a {
				font-family: 'Ubuntu', sans-serif;
				font-weight:bold;
				text-decoration:none;
				text-transform:capitalize;
				color:rgb(62,157,209);
				}
section:nth-child(3) { 
				background:rgb(46,62,79);
				border-bottom:solid 1px rgb(158,165,172);
				}
section:nth-child(3) article {  
				margin-bottom:79px;
					}
section:nth-child(3) a {  
				font-family: 'Ubuntu', sans-serif;
				font-size:1.08em;
				color:#FFF;
				padding:10px 10px 10px 10px;
				background:rgb(33,144,193);
				border-radius:5px;
				text-transform:capitalize;
				text-decoration:none;
					}
section:nth-child(4) a em {
				color:rgb(43,153,204);
				text-transform:none;
				font-weight:bold;}
				
section:last-child {  
				background:rgb(244,244,244);
						}
footer {  
				background:rgb(46,62,79);
}
footer aside {	font-family: 'Ubuntu', sans-serif;
				color:rgb(163,175,178);
				font-size:0.92em; }

#news {         border-bottom:solid 1px rgb(85,98,112); }

#news p {		margin-bottom:15px;
}
#formulaire {	margin-top:15px;}

#formulaire p:first-child {
				color:rgb(33,144,193);
				font-size:1em;
				text-transform:capitalize;
				margin-bottom:16px;}

#formulaire p:last-child {	margin-top:16px; }
				
#works {		margin-top:65px;}

#slogan {		margin:0;
				background: url(images/slider-homepage.jpg);	
			}
#slogan p a {  
				color:#FFF;
				text-decoration:none;
				font-family: 'Ubuntu Condensed', sans-serif;
				font-size:1.92em;
				background:rgb(249,133,97);
				border-radius:5px;
				text-transform:uppercase;
				padding:18px 54px 15px 58px;
				}
#offre {		background:rgb(244,244,244);
				color:rgb(81,88,98);
				}
#offre article {margin-bottom:30px;}
		
#offre a {  	text-decoration:none;
				color:#FFF;
				font-size:0.92em;
				text-transform:capitalize;
		}
#testimonial h5{
				margin-top:32px;
				margin-bottom:39px; }
	

#tweetun {		margin-bottom:15px;}

#uno {			border-bottom:solid 1px rgb(85,98,112);
}
#uno p:last-child {
				margin-bottom:15px;	
}
#dos {			border-bottom:solid 1px rgb(85,98,112);
			}
#dos p:first-child { 
				margin-top:15px;
				margin-bottom:15px;
}
#tres p:first-child {
				margin-top:15px;	
}
#mobile {		margin-top:25px;
				margin-bottom:25px;
}
#tweetdeux {	border-top:solid 1px rgb(85,98,112);
				border-bottom:solid 1px rgb(85,98,112);
				padding:15px 0;
}
#tweettrois {	margin-top:15px;
				margin-bottom:33px;
}
#sliders { 		background: url(images/slider-portfolio.jpg);
}
#folio p:first-child {
				font-size:4em;
				color:rgb(33,144,193);
				text-align:center;
				margin:0;
				padding:0;
				background:rgb(244,244,244);
}
footer a {		text-decoration:none;
				color:rgb(33,144,193);
				font-size:1em; }
							
p { 			margin:0;}

h1 {  			font-family: 'Roboto Condensed', sans-serif;
				font-size:4em;
				text-transform:uppercase;
				text-align:center;
				color:rgb(204,206,206);
				margin-top:100px;
				margin-bottom:115px;
				}
h2 { 			margin:0;
				font-family: 'Roboto Condensed', sans-serif;
				font-size:3.08em;
				color:rgb(33,144,193);
				text-transform:uppercase;
				margin-top:37px;
				margin-bottom:27px;
}
h3 { 			margin:0;
				font-family: 'Roboto Condensed', sans-serif;
				font-size:1.5em;
				color:rgb(249,133,97);
				text-transform:uppercase;
				margin-top:44px;
				margin-bottom:25px;
				}
h4 {  			margin:0;
				font-family: 'Bree Serif', serif;
				text-transform:capitalize;
				color:rgb(249,133,97);
				font-size:2.31em;
				margin-top:55px;}
				
h5 {			margin:0;
				font-family: 'Roboto Condensed', sans-serif;
				text-transform:uppercase;
				font-size:1em;
				color:rgb(33,144,193);
				background:rgb(244,244,244);
				text-align:center;
				padding:9px 25px 9px 25px;
				border-radius:5px;	
			}
h6 { 			margin:0;
				font-family: 'Bree Serif', serif;
				text-transform:capitalize;
				font-size:1.31em;
				color:  #818898;
				margin-top:25px;
				margin-bottom:10px;
				}
.fondcol {		background:rgb(244,244,244); }

.textetaille {	font-family: 'Bree Serif', serif;
				font-size:1.6em;
				text-align:center;}
				
.jondoe {		font-family: 'Ubuntu', sans-serif;
				font-size:1.08em;
				color:rgb(249,133,97);
				margin-top:60px;
				text-align:center;
				margin-bottom:30px;}
				
.vide {			margin-top:109px;}
.hhh {			font-family: 'Roboto Condensed', sans-serif;
				font-size:2.08em;
				text-transform:uppercase;
				text-align:center;
}
.bouton {		font-size:0.92em;
				color:#FFF;
				text-transform:capitalize;
				text-decoration:none;
				padding:7px 9px 8px 9px;
				background:rgb(33,144,193);
				border-radius:5px;}
				
.details {		margin-bottom:14px;
			}
.bleu {			color:rgb(43,153,204);
				text-transform:capitalize;
				font-size:1.31em;}
				
.aligne	{ 		text-align:center;}

.typotaille {	font-size:0.92em;}

.rouge { 		color:rgb(249,133,97);}

.marge {   		margin-top:45px;
				margin-bottom:170px;}

	
	/*font-family: 'Ubuntu', sans-serif;*/
	/*font-family: 'Bree Serif', serif;*/
	/*font-family: 'Ubuntu Condensed', sans-serif;*/